import * as scene from '../../core/scene.js';
import { mountGame, unmountGame } from './scenes/game.js';
import { mountResult } from './scenes/result.js';
import { mountRoom, unmountRoom } from './scenes/room.js';

scene.register('domino-game', mountGame, unmountGame);
scene.register('domino-result', mountResult);
scene.register('domino-room', mountRoom, unmountRoom);
